## mbrola-hn1 4%2Brepack2

=== debian/tests/control ===
Depends: mbrola-hn1
Test-Command: mbrola /usr/share/mbrola/hn1/hn1 "/usr/share/doc/mbrola-hn1/examples/s132.pho" "s132.wav"
Restrictions: allow-stderr
