=== debian/control ===
Source: mbrola-hn1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-hn1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-ko, mbrola-voice
Description: Korean male voice for Mbrola
 This package contains a Korean diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Korean male voice to be used with the MBROLA program.
